Permalink
Browse files

Decrease active_record requirement from 3.1 to 3.0

  • Loading branch information...
matthuhiggins committed Sep 7, 2011
1 parent 30616af commit 53ee43c30f32aed8938eca2f09f09b903ba364c0
Showing with 1 addition and 1 deletion.
  1. +1 −1 foreigner.gemspec
View
@@ -16,6 +16,6 @@ Gem::Specification.new do |s|
s.extra_rdoc_files = %w(README.rdoc)
s.files = %w(MIT-LICENSE Rakefile README.rdoc) + Dir['lib/**/*.rb'] + Dir['test/**/*.rb']
- s.add_dependency('activerecord', '>= 3.1.0')
+ s.add_dependency('activerecord', '>= 3.0.0')
s.add_development_dependency('activerecord', '>= 3.1.0')
end

0 comments on commit 53ee43c

Please sign in to comment.